es:
  activerecord:
    errors:
      models:
        pirata:
          attributes:
            nick:
              taken: Esx pirata ya existe
            email:
              taken: Ese correo ya está en uso
        posicion:
          attributes:
            estado:
              inclusion: Esa posición no es válida
        barca:
          attributes:
            nombre:
              taken: La barca ya existe
            descripcion:
              blank: La descripción no puede estar vacía
  barcas:
    create:
      subject: '%{barca} creada, ¡al abordaje!'
    abordar:
      subject: '%{barca}'
      message: '¡%{nick} abordó la barca!'
    abandonar:
      subject: '%{barca}'
      message: '¡%{nick} abandonó la barca!'
      no_tripulada: 'No estás en esa barca'
    destroy:
      subject: '%{barca}'
      message: '¡%{nick} hundió la barca!'
    update:
      subject: '%{barca}'
  consensos:
    create:
      subject: '%{barca} - %{consenso}'
      message: '%{nick} inició: %{consenso}'
    destroy:
      subject: '%{barca} - %{consenso}'
      message: '%{nick} borró: %{consenso}'
  posiciones:
    create:
      subject: '%{barca} - %{consenso}'
      message: '%{nick} %{posicion}: %{comentario}'
  pirata:
    posiciones:
      tercera_persona:
        compromiso: 'se compromete'
        a_favor: 'está a favor'
        en_contra: 'está en contra'
        bloqueo: 'bloquea'
        indiferente: 'le es indiferente'
  telegram:
    webhook:
      start:
        need_token: 'Para poder asociar tus cuentas entre Lumi y Telegram, seguí este link: %{token_link}'
        couldnt_find: 'No te encuentro, ¿usaste el vínculo correcto?'
        hi: '¡Hola %{pirata}!  Ya asocié tus cuentas de Lumi y Telegram, a partir de ahora te voy a contactar con las actualizaciones P)'
      message:
        aha: 'Ajá, mirá vos...'
        what: '¬¬'
        hi: '¡Hola!'
        haha: 'jaja'

